<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
  <item android:gravity="center">
    <shape
      xmlns:android="http://schemas.android.com/apk/res/android"
      android:shape="oval">
      <size
        android:height="@dimen/calendar_circle_size"
        android:width="@dimen/calendar_circle_size"/>
    </shape>
  </item>
</layer-list>
